Subject: Re: linux-next: manual merge of the mm-stable tree with the cifs tree

From: David Howells <[email-masked]>
Date: Wed, 22 Feb 2023 08:27:50 +0000

Stephen Rothwell <[email-masked]> wrote:

> OK, so in the merge of mm-stable, I used the cifs version of
> fs/cifs/file.c with this patch applied.  The merge resolution for that
> file looks like this:

I checked it out and diffed it against mine.  Looks right, thanks!

David